Support » Plugin: WCAG 2.0 form fields for Gravity Forms » PHP 7.2 Compatibility

  • Aaron Brazell

    (@technosailor)


    I’d like to submit a pull request for this plugin to address the issue here: https://wordpress.org/support/topic/create_function-is-deprecated-in-php-7-2-2/

    It’s very important this gets fixed and is a one line change. The alternative is forking the plugin and making it available to the public on Github. It’s obviously better if you could support this change in a single canonical change.

    You need to change line 61 from:

    add_filter( 'gform_tabindex', create_function( '', 'return false;' ) ); //disable tab-index

    to

    add_filter( 'gform_tabindex', '__return_false ); //disable tab-index`

    Thanks.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP 7.2 Compatibility’ is closed to new replies.